.wrapper {
  display: flex;  
  flex-flow: row wrap;
  font-weight: bold;
  text-align: center;
}

.wrapper > * {
  padding: 5px;
  flex: 1 100%;
}

.header {
  /*background: rgb(48, 118,206);*/
  background: #0B2545;
  color: white;
}

.footer {
  /*background: rgb(48, 118,206);*/
  background: #0B2545;
  color: white;
}

.main {
  text-align: left;
  /*background: DodgerBlue;*/
}

.aside-1 {
  background: none;
  flex: 1 200px;
}

.aside-2 {
  background: none;
  flex: 1 200px;
}

.help-block {
   color: #FF8C00;
}

@media all and (min-width: 600px) {
  .aside { flex: 1 0 0; }
}

@media all and (min-width: 800px) {
  .main    { flex: 3 0px; }
  .aside-1 { order: 1; } 
  .main    { order: 2; }
  .aside-2 { order: 3; }
  .footer  { order: 4; }
}

body {
  padding: 1px;    /* 2em; */ 
}